CVE Vulnerabilities

CVE-2017-13680

Published: Nov 06, 2017 | Modified: Oct 03, 2019
CVSS 3.x
5.5
MEDIUM
Source:
NVD
CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N
CVSS 2.x
3.6 LOW
AV:L/AC:L/Au:N/C:N/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Prior to SEP 12.1 RU6 MP9 & SEP 14 RU1 Symantec Endpoint Protection Windows endpoint can encounter a situation whereby an attacker could use the products UI to perform unauthorized file deletes on the resident file system.

Affected Software

Name Vendor Start Version End Version
Endpoint_protection Symantec * *
Endpoint_protection Symantec 14 14

References